Subject: bug#63260: 29.0.90; Regression installing/activating packages without autoloads

From: Robert Pluim <[email-masked]>
Date: Mon, 08 May 2023 15:23:55 +0200

>>>>> On Mon, 08 May 2023 16:18:47 +0300, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: Philip Kaludercic <[email-masked]>,  [email-masked],
    >> [email-masked]
    >> Date: Mon, 08 May 2023 15:15:32 +0200
    >> 
    >> >>>>> On Mon, 08 May 2023 14:16:49 +0300, Eli Zaretskii <[email-masked]> said:
    >> >> You are right.  How does this patch look like:
    >> 
    Eli> LGTM, thanks.  Is Robert's use case also taken care of?
    >> 
    >> I wasnʼt aware I had one, Basil reported the bug.

    Eli> Sorry, I thought you two reported 2 separate issues.

There were two separate reports for this issue, plus I reported
Bug#63236, but that oneʼs fixed.

Robert
--